View Issue Details

IDProjectCategoryView StatusLast Update
0014173LazarusOtherpublic2009-07-25 01:26
ReporterMarcelo B Paula Assigned ToJesus Reyes  
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Fixed in Version0.9.28 
Summary0014173: All portuguese translation files revised and updated
Description*** Please, close bug 0014156 first ***

Instead of uploading file by file, i arranged them into a directory tree similiar to trunk source. So is a matter of copy and paste them in right place. See attached file.

All portuguese translations revised, updated and improved. Followed former translators where possible. Changed accented, misplaced, misspelled words. Tried to keep lines length similiar to originals. Adjusted to dialogs, by browsing all possible ide dialogs.
TagsNo tags attached.
Fixed in Revision20932, 20938
LazTarget0.9.28
WidgetsetWin32/Win64
Attached Files

Activities

2009-07-20 20:43

 

PB_Translations.zip (573,659 bytes)

Jesus Reyes

2009-07-23 20:44

developer   ~0029229

Thanks Applied, please check and close this report if ok.

Marcelo B Paula

2009-07-24 00:49

reporter   ~0029230

Thanks, Jesus.
I made some minor adjustments in between, so i´m uploading the last updates (Just couple of files). If you don´t mind to submit them within this bugrep. Otherwise i can open another one.
Just want to ask you if this is the right way to submit this changes. Translations is kinda dynamic, so time to time is possible to have some minor adjustments or new lines added to these files requiring translation.
Thanks, again.

2009-07-24 00:50

 

LastUpdates.zip (215,280 bytes)

Jesus Reyes

2009-07-24 22:54

developer   ~0029237

Applied.

Translations are not considered final, but please next time use another report. Also please don't include .mo files, they are not used and only waste space, send only .po files or better diff of .po files against svn version, for questions please use the mailing list.

Thank you.

Marcelo B Paula

2009-07-25 01:26

reporter   ~0029239

Ok.
Thanks.

Issue History

Date Modified Username Field Change
2009-07-20 20:43 Marcelo B Paula New Issue
2009-07-20 20:43 Marcelo B Paula File Added: PB_Translations.zip
2009-07-20 20:43 Marcelo B Paula Widgetset => Win32/Win64
2009-07-22 22:19 Jesus Reyes Status new => assigned
2009-07-22 22:19 Jesus Reyes Assigned To => Jesus Reyes
2009-07-23 20:44 Jesus Reyes Fixed in Revision => 20932
2009-07-23 20:44 Jesus Reyes LazTarget => 0.9.28
2009-07-23 20:44 Jesus Reyes Status assigned => resolved
2009-07-23 20:44 Jesus Reyes Fixed in Version => 0.9.28
2009-07-23 20:44 Jesus Reyes Resolution open => fixed
2009-07-23 20:44 Jesus Reyes Note Added: 0029229
2009-07-24 00:49 Marcelo B Paula Note Added: 0029230
2009-07-24 00:50 Marcelo B Paula File Added: LastUpdates.zip
2009-07-24 22:54 Jesus Reyes Fixed in Revision 20932 => 20932, 20938
2009-07-24 22:54 Jesus Reyes Note Added: 0029237
2009-07-25 01:26 Marcelo B Paula Status resolved => closed
2009-07-25 01:26 Marcelo B Paula Note Added: 0029239